<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-资源文件-->
<resources>
    <id name="ID_0" value="0" />
    <id name="ID_1" value="0" />
    <id name="ID_2" value="0" />
    <image name="ID_IMAGE_PAGE1_Radar0" value=".\image\page1\Radar0.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE1_all_opened" value=".\image\page1\all_opened.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE1_button1_leave" value=".\image\page1\button1_leave.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE2_all_opened_stay" value=".\image\page1\all_opened_stay.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE2_saomiao_down" value=".\image\page2\saomiao_down.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE2_saomiao_leave" value=".\image\page2\saomiao_leave.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE2_saomiao_stay" value=".\image\page2\saomiao_stay.png" loadType="file" style="default" />
    <image name="ID_IMAGE_PAGE_button1_stay" value=".\image\page1\button1_stay.png" loadType="file" style="default" />
    <image name="ID_IMAGE_Panel1" value=".\image\page1\frame_page1.png" loadType="file" style="image9" rect9="10,10,280,10" />
    <image name="ID_IMAGE_Panel2" value=".\image\page2\page.png" loadType="file" style="image9" rect9="10,80,280,10" />
    <image name="ID_IMAGE_SKIN1" value=".\image\skin\frame1.jpg" loadType="file" style="image9" rect9="10,10,10,10" />
    <image name="ID_IMAGE_ico_Examin" value=".\image\toolBar\ico_Examine.png" loadType="file" style="default" />
    <image name="ID_IMAGE_ico_SysRepair" value=".\image\toolBar\ico_SysRepair.png" loadType="file" style="default" />
    <image name="ID_IMAGE_ico_VulRepair" value=".\image\toolBar\ico_VulRepair.png" loadType="file" style="default" />
    <image name="ID_IMAGE_ico_dsmain" value=".\image\toolBar\ico_dsmain.png" loadType="file" style="default" />
    <image name="ID_IMAGE_logo" value=".\image\logo.png" loadType="file" style="default" />
    <image name="ID_IMAGE_toolbar_hover" value=".\image\toolBar\toolbar_hover.png" loadType="file" style="default" />
    <image name="ID_IMAGE_toolbar_normal" value=".\image\toolBar\toolbar_normal.png" loadType="file" style="default" />
    <image name="ID_IMAGE_toolbar_pushed" value=".\image\toolBar\toolbar_pushed.png" loadType="file" style="default" />
    <font name="ID_FONT12" value="宋体" size="12" />
    <font name="ID_FONT16_bold" value="宋体" size="16" style="bold" />
    <font name="ID_FONT18_bold" value="宋体" size="18" style="bold" />
    <font name="ID_FONT20" value="宋体" size="20" style="italic" strikeOut="true" underline="true" />
    <font name="ID_FONT_14_bold" value="宋体" size="12" style="bold" />
</resources>
